/*
CTC Separate Stylesheet
Updated: 2020-02-07 14:39:28
Theme Name: Hestia Child AFPAR
Theme URI: https://themeisle.com/themes/hestia/
Template: hestia
Author: ThemeIsle/Cyldric ROBERT
Author URI: https://themeisle.com
Description: Hestia is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Tags: blog,custom-logo,portfolio,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,editor-style,footer-widgets,left-sidebar,right-sidebar,wide-blocks
Version: 2.5.6.1581071968
*/

.main-raised {
    margin: 0px;
}

.big-title-slider-content {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    border: 2px solid grey;
    border-radius: 12px;
    padding: 12px;
}

#contact-section {
    border-radius: 12px;
    box-shadow: 6px 5px 10px 6px rgba(0, 0, 0, 0.5);
}

.elementor-108 .elementor-element.elementor-element-d98002b > .elementor-background-overlay {
    border-radius: 12px;
}

#wpforms-submit-98 {
    font-size: 0.4em;
}

.hestia-scroll-to-top {
    background-color: #0d9f5a;
}

h4.card-title {
    font-size: 18px !important;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-project-image img {
    border-radius: 250px !important;
}
